using System.ComponentModel;

namespace LeafWeb.Core.Charter
{
    public enum CurveType
    {
        [Description("Internal conductance fixed, compensation point and M-M constants fixed")]
        FixedCndFixedCmp,
        [Description("Internal conductance fixed, compensation point and M-M constants estimated")]
        FixedCndEstimatedCmp,
        [Description("Internal conductance estimated, compensation point and M-M constants fixed")]
        EstimatedCndFixedCmp,
        [Description("Internal conductance estimated, compensation point and M-M constants estimated")]
        EstimatedCndEstimatedCmp
    }
}